<ART ID="1250076" PID="2307" JID="133" BPAGE="1250076-1" EPAGE="1250076-28" PII="S0129167X12500760" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>POSITIVE REPRESENTATIONS OF FINITE GROUPS IN RIESZ SPACES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MARCEL</FNM>
<SNM>DE JEU</SNM>
<EAD>mdejeu@math.leidenuniv.nl</EAD>
<X-REF REFID="S0129167X12500760AF001"></X-REF>
</AUT>
<AUT>
<FNM>MARTEN</FNM>
<SNM>WORTEL</SNM>
<EAD>marten.wortel@gmail.com</EAD>
<X-REF REFID="S0129167X12500760AF001"></X-REF>
</AUT>
<AFF ID="S0129167X12500760AF001">Mathematical Institute, Leiden University, P. O. Box 9512, 2300 RA Leiden, <CNY>The Netherlands</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 October 2011</RE>
<AC>14 February 2012</AC>
<![CDATA[<PUB>12 June 2012</PUB>]]>
</HIST>
<ABST>
<P>In this paper, which is part of a study of positive representations of locally compact groups in Banach lattices, we initiate the theory of positive representations of finite groups in Riesz spaces. If such a representation has only the zero subspace and possibly the space itself as invariant principal bands, then the space is Archimedean and finite-dimensional. Various notions of irreducibility of a positive representation are introduced and, for a finite group acting positively in a space with sufficiently many projections, these are shown to be equal. We describe the finite-dimensional positive Archimedean representations of a finite group and establish that, up to order equivalence, these are order direct sums, with unique multiplicities, of the order indecomposable positive representations naturally associated with transitive <F>G</F>-spaces. Character theory is shown to break down for positive representations. Induction and systems of imprimitivity are introduced in an ordered context, where the multiplicity formulation of Frobenius reciprocity turns out not to hold.</P>
</ABST>
<KWDG>
<KWD>Finite group</KWD>
<KWD>positive representation</KWD>
<KWD>order indecomposable representation</KWD>
<KWD>irreducible representation</KWD>
<KWD>vector lattice</KWD>
<KWD>Riesz space</KWD>
<KWD>Banach lattice</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>Primary 20C05</KWD>
<KWD>Secondary 22D12</KWD>
<KWD>Secondary 46A40</KWD>
</KWDG>
</FRONT>
</ART>
