<ART ID="1250064" PID="2307" JID="133" BPAGE="1250064-1" EPAGE="1250064-31" PII="S0129167X12500644" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SOME TOPOLOGICAL ASPECTS OF 4-FOLD SYMMETRIC QUANDLE INVARIANTS OF 3-MANIFOLDS</MTI>
<RTI>Some Topological Aspects of 4-Fold Symmetric Quandle Invariants</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ERI</FNM>
<SNM>HATAKENAKA</SNM>
<EAD>hataken@cc.tuat.ac.jp</EAD>
<X-REF REFID="S0129167X12500644AF001"></X-REF>
</AUT>
<AFF ID="S0129167X12500644AF001">Department of Mathematics, Tokyo University of Agriculture and Technology, 2-24-16 Naka-cho, Koganei, Tokyo 184-8588, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>TAKEFUMI</FNM>
<SNM>NOSAKA</SNM>
<EAD>nosaka@kurims.kyoto-u.ac.jp</EAD>
<X-REF REFID="S0129167X12500644AF002"></X-REF>
</AUT>
<AFF ID="S0129167X12500644AF002">Research Institute for Mathematical Sciences, Kyoto University, Sakyo-ku, Kyoto, 606-8502, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 April 2011</RE>
<AC>22 December 2011</AC>
<![CDATA[<PUB>4 May 2012</PUB>]]>
</HIST>
<ABST>
<P>The paper relates the 4-fold symmetric quandle homotopy (cocycle) invariants to topological objects. We show that the 4-fold symmetric quandle homotopy invariants are at least as powerful as the Dijkgraaf&#x2013;Witten invariants. As an application, for an odd prime <F>p</F>, we show that the quandle cocycle invariant of a link in <F>S<SUP>3</SUP></F> constructed by the Mochizuki 3-cocycle is equivalent to the Dijkgraaf&#x2013;Witten invariant with respect to <F>&#x2124;/p&#x2124;</F> of the double covering of <F>S<SUP>3</SUP></F> branched along the link. We also reconstruct the Chern&#x2013;Simons invariant of closed 3-manifolds as a quandle cocycle invariant via the extended Bloch group, in analogy to [A. Inoue and Y. Kabaya, Quandle homology and complex volume, preprint(2010), arXiv:math/1012.2923].</P>
</ABST>
<KWDG>
<KWD>Quandle</KWD>
<KWD>link</KWD>
<KWD>3-manifold</KWD>
<KWD>branched covering</KWD>
<KWD>Dijkgraaf&#x2013;Witten invariant</KWD>
<KWD>Chern&#x2013;Simons invariant</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57M27</KWD>
<KWD>57M25</KWD>
<KWD>57M12</KWD>
<KWD>20J06</KWD>
<KWD>58J28</KWD>
</KWDG>
</FRONT>
</ART>
